Subject: bug#23662: 23662

From: Dan Dever <[email-masked]>
Date: Wed, 1 Jun 2016 10:12:08 -0400

> As for GNU Emacs 25.1.50.1, the function is called
> ‘isearch-toggle-char-fold’ (both in (info "(emacs) Lax Serach") and in
> fact) and it is bound to ‘M-s '’ within isearch.  ‘Within’ means that
> you have to invoke iserach first with ‘C-s’ or ‘C-M-s’ or somehow else.

Thanks, good to hear.

> For what it’s worth, ‘which-key-mode’ acts correctly in this case.

Is which-key-mode also 25.1 change?  I'm not familiar with it and get "No apropos matches for 'which-key-mode'" when I try to discover it.

In any case, I had first attempted 'M-s '' within search before invoking 'M-s C-h'.  I agree that it makes sense that the later should return help on the bindings of isearch-mode when invoked from it.